charset "utf-8";
/* CSS Document */

div#tabs {
	width: 900px;
	background-color:#FFFFFF;
	font-weight:bold;
}

ol#tabs {
	height: 2em;
	list-style: none;
	margin: 0;
	padding: 0;
}

ol#tabs a {
	background: url(/css/tabs.png) 100% 0;
	color: #000000;
	display: block;
	float: left;
	line-height: 2em;
	padding-right: 10px;
	text-decoration: none;
}

ol#tabs li {
	background: url(/css/tabs.png);
	float: left;
	margin: 0 1px 0 0;
	padding-left: 10px;
}

ol#tabs li.current {
	background-color: #999999;
	background-position: 0 -60px;
}

ol#toc li.current span {
    background-position: 100% -60px;
}
ol#tabs li.current a {
	background-position: 100% -60px;
	color: #000000;
	font-weight: normal;
}
